rspec-puppet-init(1)

NAME
rspec-puppet-init - RSpec tests for your Puppet manifests (init helper)

SYNOPSIS
rspec-puppet-init [options]

DESCRIPTION

-n, --name NAME
    The name of the module (override autodetection)

ABOUT
This manpage was written for the Debian system by Sebastien Badia <seb@sebian.fr> because the original package does not have one.

This manual is licensed under the same terms as cucumber itself.